body{
	font-size:12px;
	padding: 5px;
	margin: 1px;
	margin-top: 0px;
}
a{
	font-size: 12px;
	text-decoration: none;
}
a:hover{
	color: #F43100;
}
td{
	font-size:12px;
	vertical-align:top;
}
H1{	
	font-size: 20pt;
	margin: 0px;
	color: #000000;
	padding-left: 50px;
}
td.tc1{
	background-image: url(img/top.jpg);
	vertical-align:middle;
	text-align: left;
	border: solid 1px black;
	font-size:12px;
}
td.tc2{
	vertical-align:middle;
	text-align: left;
	width: 450px;
	font-size:12px;
}
td.tc3{
	vertical-align:top;
	text-align: left;
	width: 320px;
	font-size:12px;
}
td.tc4{
	vertical-align:top;
	text-align: left;
	border-left: solid 1px black;
	border-right: solid 1px black;
	border-bottom: solid 1px black;
	width: 210px;
	font-size:12px;
}
td.tc5{
	vertical-align:top;
	text-align: left;
	border-bottom: solid 1px black;
	width: 350px;
	font-size:12px;
	padding-left: 30px;
}
td.tc6{
	vertical-align:top;
	text-align: left;
	border-left: solid 1px black;
	border-right: solid 1px black;
	border-bottom: solid 1px black;
	width: 210px;
	font-size:12px;
}
td.tc7{
	vertical-align:top;
	text-align: left;
	border-bottom: solid 1px black;
	width: 210px;
	font-size:12px;
	padding-left: 15px;
}
td.tc8{
	vertical-align:top;
	text-align: left;
	border-right: solid 1px black;
	width: 230px;
	font-size:12px;
	padding-left: 15px;
}
td.tc9{
	vertical-align:top;
	text-align: left;
	width: 540px;
	font-size:12px;
	padding-left: 15px;
}
td.tc10{
	vertical-align:top;
	text-align: left;
	border-left: solid 1px black;
	border-right: solid 1px black;
	border-bottom: solid 1px black;
	width: 770px;
	font-size:12px;
}
td.tc11{
	vertical-align:top;
	text-align: left;
	width: 210px;
	font-size:12px;
	padding-left: 15px;
}
td.tc12{
	line-height: 25px;
}

a.ac1{
	color: #000000;
	font-size: 12px;
}
a.ac2{
	font-size: 14px;
	font-weight: bold;
}

td.ttc1{
	background-image: url(img/top.jpg);
	vertical-align:middle;
	text-align: left;
	border: solid 1px black;
	font-size:12px;
}
td.ttc2{
	vertical-align:top;
	text-align: left;
	border-left: solid 1px black;
	border-right: solid 1px black;
	border-bottom: solid 1px black;
	width: 200px;
	font-size:12px;
	padding: 5px;
}
td.ttc3{
	vertical-align:top;
	text-align: left;
	border-right: solid 1px black;
	border-bottom: solid 1px black;
	width: 570px;
	font-size:12px;
	padding: 5px;
}

